trip-vgr(1)

NAME
trip-vgr - Query Västtrafik to show how to get somewhere

SYNOPSIS
trip-vgr
trip-vgr SOURCE_STOP DESTINATION_STOP
trip-vgr SOURCE_STOP DESTINATION_STOP depart|arrive TIME

DESCRIPTION
This command queries the online API provided by Västtrafik to indicate how to reach a certain destination.
The easier way to use it is to write the names of the source and destination stops as parameters.
Alternatively, calling it without parameters will make it use an interactive mode, which can be used to show suggestions for the names, and insert a precise departure time.
A ghost symbol is used to indicate that the trip is partially cancelled.

EXAMPLE
trip-vgr brunnspar stigbergs
trip-vgr brunnsparken angered depart 15:41
trip-vgr brunnsparken angered arrive 15:41

SEE ALSO
stops(1)

WEB
https://codeberg.org/ltworf/vasttrafik-cli

AUTHOR
Salvo "LtWorf" Tomaselli <tiposchi@tiscali.it>